 Softpanorama, сент.1995; v.7. No.7 (76) *** NEWS *** Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Софтпанорама ========================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    сентябрь 1995 - beta II                    │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

        П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й

      Внимание ! Все приведенные цены, если не оговорено иначе соответствуют
      розничным американским ценам в долларах без учета HДС и/или стоимости
      пересылки.

*****************************  C е н с а ц и я  *****************************

Фиаско с выпуском Windows 95: холодный прием пользователями и специалистами

  Несмотря на сумасшедшую и дорогостоящую рекламу выпуск Windows 95 по сути про-
  валился. Реальные цифры продаж засекречены, приводимые Microsoft явно завы-
  шены поскольку штабели коробок на которых уже виден слой пыли стоят в  каж-
  дом магазине.

  Многих пользователей отпугнули проблемы, связанные с инсталляцией. Линии по
  обслуживанию пользователей фирмы Microsoft сразу оказались  перегруженными,
  несмотря на все приготовления. Пользователи были вынуждены часами висеть
  на телефоне, чтобы дозвониться.

  Кроме того количество проблем при инсталляции и ошибок оказалось  настолько
  значительным, что Microsoft планирует выпустить апгрейд уже к концу года, а
  пока завел специальную страницу на WWW с ежедневно обновляемой  информацией
  и патчами (http://www.windows.microsoft.com - раздел What's New)

Крупные американские фирмы ближайшее время не будут переходить на Windows 95...

  Как отмечает большинство менеджеров они будут выжидать по меньшей мере
  год, прежде чем принять решение о переходе на новую операционную систему,
  причем большинство склоняется к NT или OS/2, а не Windows 95. Основной
  причиной беспокойства является то, что по оценкам Microsoft Windows 95
  является промежуточной операционной системой, призванной облегчить
  последующий переход на NT. Вместе с тем NT пока предъявляет чрезмерные
  требования к аппаратуре в частности требуя примерно на 8M больше оперативной
  памяти, чем OS/2 (минимальная конфигурация для NT это 486 процессор с
  удвоением частоты и 16M, а лучше с 24M, RAM). К тому же Windows 95 плохо
  работает на P6, поскольку процессор оптимизирован под 32-разрядный код, а Windows
  95 содержит значительный процент старого  16-разрядного кода. Кроме того
  многие фирмы вполне устраивают возможности Windows for Workgroups как
  сетевого клиента и они собираются ее эксплуатировать по меньшей мере еще
  пять лет, чтобы оправдать затраты в оборудование и программное
  обеспечение.

  Вместе с тем аналитики предрекают успех Windows 95 на рынке домашних компь-
  ютеров, поскольку MIcrosoft заключил договоры о преинсталляции со всеми кру-
  пными производителями компьютеров. Успех на рынке домашних компьютеров  мо-
  жет протолкнуть Windows 95 и на корпоративный рынок.

*******************************  M A R K E T  *******************************

Похоже IBM начинает войну цен с Microsoft

  Имея после приобретения фирмы Lotus практически полный спектр коммерческих
  продуктов IBM предлагает пользователям имеющим последнюю версию Smart Suit
  бесплатный (по цене пересылки - $15) апгрейд всех компонент Suit для Windows
  95 или OS/2 по выбору пользователя.

  Фирмой предложен Buyes  Assurance Plan который  будет действовать до  конца
  декабря и в рамах которого пользователи имеющие регистрационные карты полу-
  чат купоны на  приобретение новой версии.  Поскольку цена Lotus  Smart Suit
  ниже чем  Microsoft Office,  а качество  сопоставимо (123  сильнее Excel, а
  Word Pro примерно  равен по силе  Word 6.0c это  очень выгодное предложение
  для тех пользователей  которые собираются мигрировать  на OS/2 или  Windows
  95. В СНГ использование продуктов фирмы Lotus безопаснее в плане возможнос-
  ти попасть под атаку полка  микрософтовских юристов, которые после успеха  в
  Китае всерьез  настроены провести  ряд показательных  судебных процессов
  над фирмами использующими несанкционированные копии продуктов Microsoft
  в странах CНГ.

  IBM предлагает также 30 долларовую скидку для тех, кто купит OS/2 Warp  за
  $69 и еще какое-нибудь приложение для OS/2 или Windows. Это фактически  оз-
  начает, что цена OS/2 перешагнула условную границу цены Shareware ($50).
  Другими словами по цене простого редактора предлагается современная мульти-
  задачная операционная система

Началось  распродажа  программного  обеспечения  для Windows 3.xx...
  Например Lotus  AmiPro 3.1  for Windows  можно приобрести  в фирме  Surplus
  Software за $29.99 и Вы получаете купон на возврат $30 из Lotus, т.к.  пла-
  тите только за пересылку. WinfaxPro 3.0 можно там же купить за $19.99

  Микрософт бесплатно раздает свою  финансовую программу MONEY... С  сентября
  до конца октября Microsoft предлагает получить свой продукт Microsoft Money
  бесплатно (http://www.microsoft.com/MSHOME/) или выслать коробку за $10


PowerPc получают новый, более мощный процессор, работающий на частоте
166 Мгц. Ожидается версия 180 Мгц...
  Для его выпуска Motorola строит завод стоимостью миллиард долларов.
  Это создает значительное давление на рынок Pentium

Микропроцессоры, память, материнские платы.
Процессоры AMD485dx4/100 начали продаваться  дешевле доллара за 1  Мгц...

  Начало выпуска P5/150 намечено на четвертый квартал этого года, а P5/167 на
  первый квартал 1996. В эти моменты произойдут очередные снижения цен на ме-
  нее мощные модели. Ожидается, что после выхода P6 цена на процессоры серии
  P5 будет примерно $2 за мегагерц.

  Процессоры AMD485dx4/100 начали продаваться  дешевле доллара за 1  Мгц. Уже
  сейчас минимальная розничная цена на 486dx4/100, известная автору,  состав-
  ляет $99, 486dx2/80 - $89 и 486dx2/66 - $79. Цена noname платы с процессором
  VLB 486dx4/100/256K упала до $180, а VLB 486dx2-66 до $120

  В течении лета цен на P75  снижалась несколько раз и составляет сейчас  по-
  рядка $200, p90- $300, p100-$380 и разница в ценах на компьютеры c  dx4/100
  и P75 снизилась до примерно $200  ($100 за процессор + $100 за  PCI плату).
  Тем самым покупка компьютера с P75 стала экономически оправданной для круп-
  ного бизнеса (см. ниже цены на компьютеры DELL), поскольку шина PCI  посте-
  пенно вытесняет шину VL. Покупка P90 и P100 станет экономически оправданной
  только к концу года после снижения  цены конфигурации с 16M памяти и  гига-
  байтным винчестером до $1500.

  Цены на SIMM не изменились. Примерная стоимость 30-контактных SIMM 70ns  1M
  - $30; 4M - $110. 72-контактные SIMM чуть дороже

  Цены на материнские  платы с чипсетом  Triton упали ниже  $200. Intel Zappa
  тайванского производства продается по $175 ($389 с P75) с 256K write back
  cache и производства Intel за  $249 c 256K Pipeline burst  synchnious cache.
  ASUS P54TP4 (4ISA,  4 PCI, EIDE,  Triton chipset, Award)  за $220. P54TP4XE
  допускающая использование EDO RAM и имеющая pipeline burst cache стоит при-
  мерно $250.  Все большее число материнских плат имеют встроенные SCSI контроллер
  Например Hurricane-I ($345 - Micromax - (804)431-4500; fax 804-431-4448)
  имеет встроенный контроллер, аналогичный Adaptec 2940 Fast SCSI-II.

  Что касается материнских  плат для 486  процессоров, то наибольший  интерес
  представляют платы, имеющие 8 слотов под 30-контактные SIMM (платы для  ап-
  грейда) и высококачественные  и недорогие платы  тайванский фирмы ASUS  для
  компьютеров "красной сборки".

  Среди плат для  апгрейда можно отметить  плату MTI VL  за $115 (3VLB,  8
  ISA, ZIF, 256 кэш 8/30-pin  2/72-Pin, SIS chipset, Voltage regulator),  MTI
  PCI - $159 (3PCI, 4ISA, Builtin EIDE, 256K кэш, 8/30-pin & 2/72-pin,  Flash
  BIOS). Отличную плату тайванский фирмы ASUS (SP3G: 3PCI, 4ISA, SCSI 2, 256K
  кэш, 72 pin. Avard ) можно купить примерно за $150.

  Самыми дешевыми платами для  апгрейда 386 компьютеров являются  платы Texas
  Instrument 486/33 SLC по цене $69, однако поскольку минимальным  приемлемым
  процессором стал 486dx2/50 выгоднее использовать плату с ним, что обойдется
  примерно $120 (без кэша).


6 июня поступили в продажу AMDdx4/120 по розничной цене порядка $170.
Цены на PC на базе P75 рухнули...

  При более низкой цене PC на базе AMD 486dx4/120 имеют примерно ту же произ-
  водительность, что и PC на базе P75. Это означает, что при равной цена сис-
  темы на базе AMD 486dx4/120 имеют более высокую производительность (за счет
  большего объема оперативной памяти). Неслучайно цены на PC на базе P75 вне-
  запно рухнули (см. ниже).

  Новый процессор работает  в режиме 3*40  и вполне достаточен  по производи-
  тельности для работы современных 32-разрядных операционных системах,  таких
  как OS/2, UNIX и NT.

  Процессор поддерживает  writeback cache,  что снижает  стоимость системы по
  сравнению с дорогим и дефицитным SRAM L2 cache, крайне желательными для по-
  вышения производительности систем на базе Pentium с материнскими платами на
  базе чипсета Triton и EDO RAM.

  В июле впервые появились более-менее дешевые системы на базе Pentium.  Пока
  единственной экономически оправданной моделью Рentium (т.е. доступной в си-
  стемах, имеющих стоимость менее $1500 и в то же время способных  конкуриро-
  вать по производительности с системами на базе 486 равной стоимости -  т.е.
  с большим объемом оперативной памяти и/или лучшей дисковой подсистемой) яв-
  ляются системы на базе P75. Даже такая сравнительно дорогая фирма как  Dell
  предлагает    модель    06031    (PCI   P5/75/256w-8M-ide0.54G-acc/DRAM/1M-
  SVGA14.28ni) за $1399.  Noname PC на  базе P75 такой  же конфигурации стоит
  $1159 (фирма IMAX  - 619-727-9100; fax  619-727-9664). Noname компьютер  на
  базе P90  стоит примерно  на $100  дороже, а  P100 на  $250 дороже. Pentium
  P100/265w-8M-ide0.85G-acc/Diam.Stealth/2m/DRAM-SVGA15".28ni стоит  примерно
  $1500.

  Цены на 486 модели снизились за лето примерно на $200 в связи с  появлением
  AMD486dx4/120:  в   начале   сентября  VL   496dx2/100-8-0.54G-acc/1M/dram-
  svga14".28ni стоил примерно $950. dx4/80 - $900.

  Цены на "крутые"  машины типа p5/133  p5/120 c 16M  EDO RAM и  256 pipiline
  burst cache (отмечены ниже буквой p после размера кэша) снизились за  месяц
  примерно на 10%. Dell Dimention PCI  P5/133/512p-16edo-1.6G-acc9FX/2M/VRAM-
  cd4x-svga17".28ni-AWE32-speakers    стоит    $3679,    Dell  Dimention  PCI
  P5/120/512p-16edo-1G-acc/2M/DRAM-cd4x-svga15.28ni-SB16-speakers       стоит
  $2949.

  Ожидается, что компьютер PCI  P5/133/512K-16M(edram)-1G-acc2M(VRAM)-svga17.
  28ni-cd4x будет стоить к началу следующего года примерно $2000.

  486 модели

  Если говорить о распродажах, то 386sx40-2M-80M-VGAmono14" можно купить при-
  мерно за $300.

Винчестеры продолжают дешеветь. Новый рекорд стоимости мегабайта составляет
$0.17 - (Samsung 1.27G) ...

  Наиболее приемлемый по качеству и цене винчестер ниже 1G это на мой  взгляд
  Seagate ST5850A. Его минимальная цена сейчас находится где-то в районе $180
  (фирма IMAX 619-727-9100; fax 619-727-9664 предлагает его за $185, а  фирма
  Drive Express 1-800-560-1195 fax (708)487-4637 за $199). Его основные пара-
  метры: скорость  вращения -  5400 об/мин;  объем кэша  - 256K; average seek
  time - 11 ms. Т.е. сейчас это наиболее экономически выгодный винчестер  для
  компьютеров красной сборки и апгрейда старых компьютеров.

  Стоимость  гигабайтного  винчестера  упала  ниже  $250.  Лучший  из них IBM
  Deskstar XP 1083M (5400 об/мин,  512K кэш, 10.5 average seek)  можно купить
  примерно  за  $240.   Следующий  за  ним   по  качеству  Quantum   Fireball
  (5400/128K/12mc) за  $229. Недавно  появился в  продаже винчестер Decathlon
  1080 фирмы Seagate, который  похоже конкурентоспособен с Quantum  Fireball,
  но цена на него мне пока не известна. Неясна надежность довольно быстрого и
  дешевого винчестера SHD31274A 1.2G (4500/128K/12ms) фирмы Samsung ($214 - Drive Outlet
  1-800-243-9069). Между прочим это новый рекорд - $0.17 за мегабайт И, нако-
  нец единственный неплохой винчестер IDE  фирмы Conner SFA1275 - 1.2G,  4500
  об/мин, 256K кэш  (не путать с  плохими винчестерами серии  SFS, в частности
  SFS1275 - 3600 об/мин и 64K кэш который еще попадается по той же цене) мож-
  но купить за $260 (Drive Express 1-800- 560- 1195).

  Низкокачественные винчестеры типа CONNER  SFS, Maxtor можно купить  дешевле
  на $30-40, но разница в цене не оправдывает потерю скорости (3600 об/мин  и
  64K буфер) и надежности.

  SCSI винчестеры продолжают  по стоимости сближаться  с IDE, но  для емкости
  ниже 2G все еще существенно дороже (примерно на $200 для емкости в пределах
  двух гигабайт и примерно на $400, если учесть стоимость контроллера), одна-
  ко уже при емкости 4G цены за мегабайт сопоставимы: очень быстрый и качест-
  венный винчестер QUANTUM GrandPrix XP34301S (4.28G, Fast SCSI, 7200 об/мин,
  512K кэш) можно купить примерно  за $900 (Pasific Computer Products  1-800-
  733-9730; fax 408-733-9732). По  мере того как SCSI  контроллеры становятся
  встроенными компонентами материнских плат SCSI становится  предпочтительнее
  IDE не только для серверов,  но и для мощных рабочих  станций, использующих
  UNIX, OS/2 и NT. Ожидается, что к середине следующего года SCSI  винчестеры
  в диапазоне от 2 до 4G подешевеют вдвое.

  Цены винчестеров для апгрейда старых PC также снизились. Seagate 420M можно
  купить за $135, а Seagate 540 дешевле $150.


CD-ROM - покупка драйвов 4x становится экономически оправданной...

  После появления шести скоростных  драйвов по ценам примерно  $450 (Plextor,
  NEC) неизбежно появятся игры и приложения работающие как минимум с драйвами
  4x. Поэтому хотя драйвы 2x сейчас наиболее дешевы, покупка четырех скорост-
  ных драйвов становится экономически оправданной исходя из принципа -  пред-
  последняя модель самая лучшая. Цена драйвов 4x упала примерно до $150 и они
  ненамного  дороже  двухскоростных  драйвов.  Например,  очень хороший драйв
  Toshiba 3601 int можно купить примерно за $170. Sony CDU76E за $165, а
  CDU76S (SCSI) за $185 (SAG Electronics 1-800-989.3475)

  Цены на двухскоростные СD-драйвы приблизилась с стоимости дисковода для
  флоппиков: SONY 55a  - $69, Panasonic CR-562 - $59. Chinon CDS525 2X
  (SCSI int) - $116.

Модемы V34 становятся массовой моделью модемов. Покупка модемов 28.8
становится экономически оправдана для крупных узлов FIDO и BBS...

  GVC 28.8 int подешевел до $129, ext до $159 (Micro Time 1-800-834-0000) fax
  216-954-9648). Для сравнения цена GVC 14.4 int $49, ext $59. Sportster 28.8
  int стоит примерно $170 (Tristate computer 212-633-2530) т.е. вдвое  дороже
  14.4 int. Zoom стоит $150. Это конечно еще на $49 как для GVC 14.4 int, или
  $69 как USR 14400 но  и уже и не $250  как было в начале года.  Давление на
  цены также создает то, что  производители этих модемов опасаются, что  про-
  фессионалы начнут потихоньку переходить на ISDN, поскольку большинство  те-
  лефонных компаний  сейчас предлагают  такие линии(фирма  Motorola выпустила
  модель BitSurfr TA210 по цене $495 которая обеспечивает устойчивую скорость
  обмена 64Kbps).

  Показательно то, что модемы 28.8 стали ставить на старшие модели  компьюте-
  ров такие фирмы Dell, Gateway, Quantex. Это безусловно свидетельство рыно-
  чной зрелости продукта.

  Поскольку получить скорость выше 28.8 на аналоговых линиях практически  не-
  возможно, особенно в условиях СНГ,  где для большинства линий 9600  это ре-
  альный максимум, важно понимать, что эти модемы представляют собой техноло-
  гический потолок для аналоговых модемов и более быстрых аналоговых  модемов
  по-видимому не будет. Хотя делаются попытки получить более высокую скорость
  (Серия модемов Paradyne фирмы AT&T имеет модель 33.6), однако для них  тре-
  буются  специальные  линии  и  практические результаты ограничены пределами
  здания или комплекса зданий.

  Т.е. фактически  основное преимущество  модемов V34  в условиях  СНГ это не
  скорость, а повышенная помехоустойчивость за счет наличия MNP 10, что в ка-
  кой-то мере оправдывает разницу в цене. Второе преимущество - сравнительная
  безопасность затрат,  поскольку они  будут жизнеспособными  по меньшей мере
  ближайшие пять лет и по ночам, возможно, будут в целом иметь более  высокую
  пропускную  способность,  что  исключительно  важно  при связи между узлами
  FIDO.

******************************  H A R D W A R E  *****************************

Начата программа бета-тестирования P6...
  Выпуск ожидается к концу года. Однако производительность примерно
  та же, что и у P5/150 и P5/166. Ожидается, что Intel поставит
  порядка 100 тыс. P6 к концу года.

6 июня поступили в продажу AMDdx4/120 по розничной цене порядка $170.
Цены на PC на базе P75 рухнули...

  При более низкой цене PC на базе AMD 486dx4/120 имеют примерно ту же произ-
  водительность, что и PC на базе P75. Это означает, что при равной цена сис-
  темы на базе AMD 486dx4/120 имеют более высокую производительность (за счет
  большего объема оперативной памяти). Неслучайно цены на PC на базе P75 вне-
  запно рухнули (см. ниже).

  Новый процессор работает  в режиме 3*40  и вполне достаточен  по производи-
  тельности для работы современных 32-разрядных операционных системах,  таких
  как OS/2, UNIX и NT.

  Процессор поддерживает  writeback cache,  что снижает  стоимость системы по
  сравнению с дорогим и дефицитным SRAM L2 cache, крайне желательными для по-
  вышения производительности систем на базе Pentium с материнскими платами на
  базе чипсета Triton и EDO RAM.

  В июле впервые появились более-менее дешевые системы на базе Pentium.  Пока
  единственной экономически оправданной моделью Рentium (т.е. доступной в си-
  стемах, имеющих стоимость менее $1500 и в то же время способных  конкуриро-
  вать по производительности с системами на базе 486 равной стоимости -  т.е.
  с большим объемом оперативной памяти и/или лучшей дисковой подсистемой) яв-
  ляются системы на базе P75. Даже такая сравнительно дорогая фирма как  Dell
  предлагает модель  06031 (PCI  P5/75/256- 8M-0.54G-acc/DRAM/1M-SVGA14.28ni)
  за $1399. Это означает, что цена материнской платы с процессором P75 и обы-
  чным чипсетом (не Triton) упала ниже  $450. Noname PC на базе P75  такой же
  конфигурации стоит  $1159 (фирма  IMAX -  619-727-9100; fax  619-727-9664).
  Noname компьютер на базе P90 стоит примерно на $100 дороже, а P100 на  $250
  дороже. P120 и P133 станут более доступными к сентябрю.


Пользователи начинают предпочитать увеличение объема оперативной памяти повы-
шению мощности процессора. Снижение цен на Pentium P75 и P90 делает целесооб-
разной не  покупку наиболее  мощных моделей,  а наиболее  сбалансированных по
объему памяти и качеству дисковой подсистемы.

  Появление Triton chip set, EDO SIMM и master-bus EIDE контроллеров позволя-
  ют делать более сбалансированные системы в которых подсистема памяти и дис-
  ковая подсистема меньше  тормозят высокопроизводительный процессор.  Однако
  как ни  странно оказалось,  что выигрыш  в производительности,  достигаемый
  увеличением обычной оперативной памяти перекрывает выигрыш в производитель-
  ности процессора и повышением качества подсистемы оперативной памяти в  но-
  вых компьютеров. Упрощая можно считать,  что начиная с тактовой частоты  66
  Mгц увеличение объема оперативной памяти на 4M выгоднее увеличения тактовой
  частоты процессора на 10 Mгц.

  В этом плане  оптимальным процессором, который  достаточно мощен и  в то же
  время сравнительно  дешев, что  позволяет перебросить  максимум долларов на
  покупку  памяти  это  AMD486dx4/120.  Компьютер  с материнской платой VLB c
  486dx4/120 с 16M памяти и кэширующим EIDE контроллером или SCSI винчестером
  и качественным  акселератором с  2M VRAM  конкурентоспособен по производи-
  тельности на основных приложениях с P75 c 8M памяти обычным EIDE контролле-
  ром и видеоакселлератором  с 2M DRAM,  который сейчас имеет  примерно ту же
  цену ($1300-1500). Аналогично p100  c 32M памяти является  более производи-
  тельным компьютером, чем p120 c 16M памяти на большинстве 32-разрядных при-
  ложений.

  Поэтому западные пользователи, и особенно крупные фирмы начинают  предпочи-
  тать увеличение объема памяти повышению мощности процессора. Количество хо-
  лостых циклов при работе P5/100, P5/120 или P5/133 с обычной памятью сущес-
  твенно снижает выигрыш от перехода к более мощному и более дорогому процес-
  сору. Поэтому 486 процессоры, имеющие ту же тактовую частоту на самом  деле
  не намного, реально не более чем на треть, слабее пентиумов. Можно  сказать
  что для равной частоты для большинстве задач у 486 процессоров просто  выше
  КПД: меньше циклов ожидания  и реальная разница в  производительности редко
  выше 20-30%, чего  нельзя сказать о  разнице в ценах  на материнские платы.
  При цене материнской платы с P5/100 примерно $600-$700, а AMD dx4/100  при-
  мерно $250 разница в $350  позволяет купить еще 8M памяти,  что практически
  уравнивает по производительности компьютеры.

  Кстати даже при одном  и том же объеме  памяти AMD 486dx4/100 выглядит  до-
  вольно мощно. Все таки это 100 мгц и 33 мгц на шине. Нормальная  486dx4/100
  (PCI, SIS chipset, приличная MB (ASUS, Gigabyte и т.д.) с 256K кэшем, обыч-
  ный RAM 70ns) дает примерно 80 Winstone 95 (это достаточно объективная мет-
  рика производительности компьютеров, поскольку она использует набор  реаль-
  ных приложений). При стоимости  материнской платы примерно $250  это где-то
  $3  за  один  Winstone.  P5/90/256  c  16M  обычного  RAM дает примерно 105
  Winstones. Материнская  плата стоит  примерно $550  что составляет  $5 за 1
  Winstone, т.е. почти вдвое дороже. P5-100 (16M EDO RAM, материнская плата с
  Triton Chipset) дает 138 Winstones. Система  на базе AMD DX4-120 c 16M  EDO
  RAM дает в режиме 3*40 примерно 102. Поскольку помимо 486dx4/120 AMD плани-
  рует выпустить 486dx4/133,  похоже 486 серия  будет популярна на  рынке еще
  как минимум пару лет и если у кого-нибудь завелись случайно лишние доллары,
  то на них лучше купить дополнительную память, а не более мощный процессор.

Производители постепенно переходят на шину PCI...

  В настоящее время устройства, рассчитанные на шину PCI составляют 50%  рын-
  ка, VL - 38% и прочие 12%. Хотя VL-bus является оптимальным для 486 процес-
  соров, большее разнообразие внешних устройств и сопоставимые цены заставля-
  ют серьезно рассматривать  PCI-bus для старших  моделей 486 процессоров.  В
  связи с  доминированием PCI-bus  IBM прекратила  разработку и  производство
  своего Micro Channel bus.


Новые материнские платы для P5 позволяет использовать мегабайтный кэш...

  Поскольку задержки при обращении  к обычному RAM существенно  снижают общую
  производительно компьютеров  на базе  Pentium, фирма  Cypress Semiconductor
  Corp. разработана чипсет позволяющий использовать мегабайтный кэш. Это поз-
  волит увеличить производительность компьютера в MS-DOS на 10-20%, поскольку
  все обращения к памяти будут попадать в кэш.

SyQuest предлагает флоппики объемом 133M...

  Фактически это диск  со сменными тарелками  в специальных кассетах.  Модель
  EZ135 имеет время доступа 13.5;  скорость передачи данных 2.4M и  стоимость
  ниже $200.


Seagate выпускает винчестеры Medalist 2140(2.1G) и Medalist 1640(1.6G)

   Диски имеют скорость вращения 5400 об/мин, кэш 256K и seek 10 msec.
   Средняя скорость передачи данных достигает 3.5 M/сек. Ожидается, что
   розничная цена составит $500 для Medalist 1640 и $600 для Medalist 2140.

   Все новые винчестеры поддерживают mode PIO 4 - новый высокопроизводительный
   режим обмена с EIDE-винчестерами (максимальная скорость может достигать
   16,6M в сек. по сравнению с 11.1 при PIO 3; впрочем средняя скорость
   остается примерно той же).	Скорость вращения новых винчестеров
   составляет 5400 об/мин, что конечно меньше чем у лучших SCSI (7200 об/мин),
   но все же впечатляюще быстро.



**************************** ОПЕРАЦИОННЫЕ СИСТЕМЫ ****************************

Warp Connect стал основной версией OS/2...
    Помимо исправления ряда ошибок добавления и замены драйверов
    он является очень мощным средством организации pier-to-pier
    сетей. В частности, как и Lantastic он  может вязаться через
    последовательный и параллельный порты...


OS/2 Warp сервер бета получает восторженные отзывы тестеров...

  Сервер конкурентоспособен с Netware 3.11 по скорости и обеспечивает
  поддержку сетевой файловой системы на базе HPFS, сетевые принтеры
  удаленный доступ, архивирование и сетевой менеджмент. Сервер включает
  части известного продукта IBM Netview. На начальном этапе сервер не
  будет иметь сервисов типа NDS в Netware 4.0

Рост продаж коммерческого программного обеспечения на рынке DOS, в частности,
QPro 5.5 приписывается успеху IBM PC DOS 7.0...

  Оказывается пользователей DOS еще очень много и они естественно, решили  не
  упускать шанс получить новую удачную версию и готовы платить деньги за  ап-
  грейд используемых ими  приложений. Впервые за  последние два года  отмечен
  рост объема продаж коммерческого программного обеспечения для DOS. Например
  большой успех выпал на долю Quattro Pro 5.5 фирмы Novell, который по  срав-
  нению с предыдущей версией имеет 50 новых темплейтов, дополнительные средства
  форматирования и печати, а также возможности настройки.

  WordPerfect for DOS 6.1 имеет теперь режим Quick Correct, возможность
  "втискивания" документа в заданное число страниц, средства быстрого формати-
  ровния, дополнительные темплейты и режим Quick Menu.

  Появилась версия 6.0 популярной базы данных Alpha Four ($79.95)

  REXX стал универсальным языком инсталляции пакетов для PC DOS и большинство
  разработчиков небольших продуктов, для которых нет смысла использовать спе-
  циальную программу инсталляции стали включить скрипты для инсталляции как в
  OS/2

  Появилась целая  индустрия гипертекстовых  материалов в  формате INF. файлы
  OS/2 из DOS и наоборот). Поскольку INF-формат совместим с Os/2 некоторые
  материалы импортируются из OS/2, поскольку рынок DOS значительно больше.

Праздник на улице пользователей UNIX; Novell объединяет разработку
Netware и UNIXWARE, что фактически означает превращение Netware в
один из протоколов UNIX...

  Netware Systems Group (NSG) и UNIX Systems Group (USG) в единое подразделе-
  ние, получившее  название Novell  Systems Group(NSG).  Таким образом Novell
  теперь будет  состоять из  трех подразделений:  вышеупомянутая NSG,  Novell
  application group и Information Access and Management Group.

ВНИМАНИЕ: Novell предлагает дешевый upgrade с версии 2.x и 3.x на версию 4.x

  Лицензия на 5 пользователей - $396; 10 - $796; 25 - $1196; 50 - 1596; 100 -
  $2236; 250 - $3996. Цены действительны до 31 октября сего года. Кроме  того
  более 500 Novell Authorized  Education Centers будут проводить  специальный
  семинар под названием "NetWare 4.1 First Class" для тех пользователей,  ко-
  торые планируют апгрейд. Семинар рассчитан на сетевых администраторов рабо-
  тающих с Netware.


********************* СИСТЕМНОЕ ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ *********************

Stac выпускает версию 4.1 по цене $29.95...
   Версии для OS/2 и PC или MS-DOC появятся одновременно. Важным
   применением становится загрузка CD-RОМ на FAT-диск, поскольку
   FAT работает плохо при размере разделов более 120M. Использование
   Stacker на узлах FIDO позволяет отказаться от покупки дорогостоящей
   башни СD-ROM и заменить ее, скажет обычным 4G винчестером.


Delphy отбирает пользователей у Visual Basic...

FreeBSD становится ведущим WEB сервером...

  Многие коммерческие провайдеры используют FreeBSD и на приличном
  Pentium (скажем P100 или P133) c большим объемом памяти спокойно
  работают одновременно порядка 100 пользователей.



Важный шаг  на пути превращения REXX в универсальный супершелл...

  IBM собирает бесплатно распространять версию интерпретатора REXX для UNIX.
  Кроме того будет создана версия для Windows, но скорее всего она будет
  коммерческим продуктом.

Появилась бета версия Object REXX для OS/2...
  Версия достаточно громоздкая. Ее можно получить по ftp: hobbes.nmsu.edu.
  Раздел Incoming.

Драйверы сжатия оперативной памяти - программы время которых пришло.
MagnaRAM - новый драйвер сжатия оперативной памяти для M$ WIndows...

  Landmark Research(813-443-1331) разработала драйвер типа Stacker для опера-
  тивной памяти. Драйвер позволяет пользователям систем с 4 и 8M памяти испо-
  льзовать монстрообразные приложения типа  MS Word 6.0c. При  этом сжимается
  как реальная так и виртуальная память. MagnaRAM совместима с QEMM и 386max.
  Это очень полезная утилита для пользователей Windows, которую на мой взгляд
  стоит попробовать.  Цена $69.


IBM создает набор кросплатформовых компиляторов с ведущих языков
программирования...

  Семейство компиляторов, объединяемых общим названием Visual Age в настоящее
  время включают компиляторы  с языков C++,  SmallTalk, Visual Basic,  REXX и
  Cobol.  Все  они  будут  работать  через  унифицированный  интерфейс Visual
  Builder, который позволяет быстро создавать приложения с графическим интер-
  фейсом. Все пять языков будут содержать объектно-ориентированные расширения
  и использовать SOM. Компилятор С++ также содержит библиотеку классов, кото-
  рая будет конкурировать с MFC.

  В настоящее время  компиляторы серии Visual  Age доступны для  OS/2, AIX, и
  Solaris. Версии для Windows 95 и Windows NT будут доступны к концу года,  а
  версии в Mac и HP/UX в 96 году.

  В случае успеха пользователи получат универсальный набор компиляторов,  ко-
  торые можно будет использовать  для одновременной разработке приложений  на
  нескольких платформах.

********************************** С У Б Д **********************************

DATAMATION назвала ORACLE7 RELEASE 7.1 продуктом года. ORACLE пытается сделать
свою СУБД базовой для использования в Internet...

  По данным опроса читателей наиболее привлекательными нововведениями являют-
  ся параллельная обработка запросов  и ускорение ввода/вывода.

  Oracle также активно пытается разыграть Internet как козырь в борьбе с кон-
  курентами. Oracle Application SmartClient 10 ранее известный под  названием
  10G, включает новый модуль, называемый Internet Commerce, который позволяет
  финансовым приложениям на базе Oracle работать с WWW.

Delta отказывается от Sybase...

  В  связи  с  возникшими  проблемами  после  перехода  части  разработчиков в
  Microsoft и низким уровнем сопровождения продукта фирма приняла решение пе-
  рейти с Sybase 10 на Oracle или Informix. Окончательное решение будет  при-
  нято после дополнительного тестирования. Delta Airlines была одним из  наи-
  более крупных заказчиков Sybase. Объем баз данных достигал 1T, а количество
  клиентов от  40 тыс.  до 70  тыс. По  мнению вице-президента  международной
  группы пользователей Sybase проблемы версии 10 хорошо известны и будут уст-
  ранены фирмой в версии 11. В частности версия 10 плохо работает на системах
  с более чем четырьмя процессорами. Ни один из крупных заказчиков Sybase  не
  принял аналогичного решения. Джон  Кинг, вице-президент фирмы Delta  по ин-
  формационным технологиям  ушел в  отставку и  организует собственную фирму.
  Как заявил представитель фирмы по связям с прессой этот уход был согласован-
  ным взаимным решением.

SQL-server 6.0 собирается конкурировать с Oracle и Sybase...

  MIcrosoft планирует включить в него асинхронную репликацию и SQL enterprise
  manager, что позволит конкурировать с Oracle и Sybase. Апгрейд для  пользо-
  вателей версии 4.2.1. будет бесплатным.

  В то время как Oracle практически  ни в одной важной области не  полагается
  на услуги операционной системы и делает  все сам (вот почему он так  хорошо
  работает с  Netware, в  которой операционная  система предоставляет минимум
  сервисов помимо обеспечения сетевого доступа, SQL-server тесто интегрирован
  с NT и использует более общие (и менее эффективные) механизмы  операционной
  системы везде где можно. Будущее  покажет какая из этих стратегий  принесет
  успех.

Access 7.0 for Windows 95...
  Существенно повышен уровень интеграции между Excel 95 и Access 7.0 (aka 95).
  Добавлен Spell Check Wizard, улучшен экспорт файлов в другие форматы, в
  частности в формат Excell.


********************* ПРИКЛАДНОЕ ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ ********************

MS Office 95 привлекает более высокой степенью интеграции
компонент. В частности Excel 95 более тесно интегрирован с Access...

  Поскольку задача заманить пользователей  в Windows 95 выглядит  весьма непро-
  стой разработчики MS Office  стараются изо всех сил.  Основным направлением
  развития похоже выбрано повышение степени интеграции между приложениями.  В
  частности существенно повышен уровень интеграции между Excel 95 и Access 95.
  Например с помощью нескольких  кликов можно будет преобразовать  спредшит в
  базу данных Access и наоборот.

  Однако пока версии продуктов весьма сырые и использовать их на компьютерах
  имеющих меньше 16M памяти не рекомендуется.

********************* К О М П А Н И И   И   Л И Д Е Р Ы  ********************

Semantec приобретает Delrina за 415 миллионов...

  Таким образом WinFax становится  продуктом фирмы Semantec. Канадская  фирма
  Delrina Corp. помимо WinFax выпускает еще ряд продуктов, включая  FlowForm
  - программное обеспечение для заполнения бланков. Обе компании готовы выпу-
  стить версии своих продуктов для Windows 95, хотя им придется конкурировать
  с встроенными утилитами Microsoft.

NEC приобретает 20% акций Packard Bell...

  Packard Bell стала в 1995 году четвертым по величине американским  произво-
  дителем PC и  возможность устанавливать CD-ROM  и мониторы фирмы  NEC несо-
  мненно повысит привлекательность ее компьютеров. Таким образом иностранные
  компании уже владеют 50%  процентами акций компании (20%  принадлежит фран-
  цузской Groupe Bull).

Boca Research Inc. покупает обанкротившуюся фирму Hayes Microcomputer Products
Inc...

  Фирма, разработавшая первый удачный промышленный стандарт, последняя  время
  отчаянно боролась за  выживание пытаясь преодолеть  нехватку средств и  за-
  держки с выпуском продукции, вызвавшие подачу прошения о защите от кредито-
  ров по статье 11 закона о банкротстве.

  Объединенная компания сохранит имя Hayes и будет продавать модемы Boca  как
  одну  из  моделей  наряду  с  Practical  и  Optima.  Основатель фирмы Hayes
  Microcomputer Products  Денис Хайнс  (Dennis Hayes)  будет вице-президентом
  новой фирмы.

  Фирма Boca, расположенная в Boca Raton (штат Флорида) в 1994 г. имела объем
  продаж 83.6 миллиона  долларов. Фирма Hayes  имела в 1994  году общий объем
  продаж 246.9 миллионов долларов.

  Новая компания будет опираться на сильные стороны каждой из составивших  ее
  фирм: передовую технология, влияние на стандарты, международный имидж фирмы
  Hayes. Фирма Boca имеет очень низкие цены и прочное финансовое положение.

PACKARD BELL пойман на использовании бывших в употреблении компонент
в своих компьютерах...

  Начиная с августа компьютеры фирмы Packard Bell в которых использованы быв-
  шие в употреблении компоненты будут иметь специальную наклейку  информирую-
  щую об этом покупателя. Это связано с судебным иском фирмы Compaq  поданным
  в апреле в котором Parcard Bell обвиняется в намеренно-ложной рекламе и об-
  мане потребителей.

************ I N T E R N E T   И   Т Е Л Е К О О М У Н И К А Ц И И ************

Кабельные компании возможно скоро начнут конкурировать с телефонными компаниями
по предоставлению голосовой телефонной связи и с Internet провайдерами по
предоставлению услуг Internet...

  Телефонный бизнес обладает огромной притягательностью для кабельных  компа-
  ний поскольку в среднем каждый потребитель в США тратит примерно $40 в  ме-
  сяц на телефонные услуги.

  Поскольку кабельные  компании в  состоянии предоставить  потребителям более
  высокую скорость передачи данных при сопоставимой цене они могут  потеснить
  традиционный провайдеров Internet на рынке.

Высшее образование ключ к более широкому использованию Internet в обществе...

  Исследования показали, что  бедные американцы (c  годовым доходом на  семью
  менее 20 тыс. долларов в год) достаточно широко используют Internet. соста-
  вляя примерно 28% пользователей WWW.  Хотя неясно сколько из них  студентов
  вузов, исследователи  считают, что  недостаток образования  а не недостаток
  средств препятствует более широкому использованию Internet.

Только идиот теперь подпишет соглашение с Microsoft Network о поставке
информации и то вряд ли, поскольку даже идиотам хочется кушать...

  Так прокомментировал решение Microsoft не предоставлять информацию о  своих
  подписчиках представитель фирмы Борланд. Монополизируя информацию о подпис-
  чиках Microsoft сможет расправляться с конкурентами гораздо быстрее и эффе-
  ктивнее, чем сегодня. Поставщики информации (content providers)  опасаются,
  что монопольное использование информации о подписчиках усилит  монополисти-
  ческий диктат M$ на рынке  и позволит фирме Microsoft захватить  новые сег-
  менты  рынка  программного  обеспечения.  В  ответ на критику представитель
  Microsoft лицемерно заявил, что решение продиктовано стремлением фирмы обе-
  регать конфиденциальность пользователей.


****************** Э Л Е К Т Р О Н Н А Я   Д Е М О К Р А Т И Я **************

Правительство Канады использует CD для развития бизнеса...

  Стремясь способствовать развитию бизнеса правительство Канады распространи-
  ло 10 тыс. мелких предприятий CD-ROM под названием "Insight Plus" в котором
  приведена информация о правилах внутренней и международных перевозок,  воз-
  можностей лицензирования технологии, правительственной политики,  законода-
  тельства, исследования рынка выполненные правительственными учреждениями  с
  список контактных телефонов.

Американское правительство критикуется за бездарную растрату денег
налогоплательщиков при приобретении компьютерного оборудования...

  Законопроект внесенный сенатором Вильямом  Коэном (William S. Cohen  - штат
  R-Maine) призывает к полному пересмотру порядка закупки компьютеров и  ком-
  муникационного оборудования федеральным правительством. В прошлом году Коэн
  подготовил отчет под названием "Компьютерный хаос" в котором дан достаточно
  полный обзор практики правительства покупки устаревшего и ненужного  обору-
  дования. Законопроект предусматривает публикацию программы закупок за шесть
  месяцев до закупок и принятия решения только на конкурсной основе. Он также
  ограничивает свободу чиновников изменять условия контракта после его заклю-
  чения в пользу той или иной фирме.

Попытайтесь сами сбалансировать бюджет...

  Новая имитационная игра позволяет американцам попрактиковаться в балансиро-
  вании федерального бюджета и показывает как каждое изменение влияет на  де-
  фицит. Эта  интересная новинка  была разработана  в Беркли  U.C. Berkeley's
  Center   for   Community   Economic   Research   и   доступна   по   адресу
  <http://garnet.berkeley.edu:3333/budget/budget.html>

Президент Oracle Ларри Эллисон пытается бороться c помощью СУБД с бюрократами
в калифорнийском ГАИ...

  Проведя несколько часов в очереди в Калифорнийском отделении моторизованных
  средств передвижения (California Department of Motor Vehicles - аналог  на-
  шего ГАИ) для того чтобы продлить свои водительские права, президент  фирмы
  Oracle Ларри Эллисон уже в качестве члена Губернаторского совета по  Инфор-
  мационной Технологии порекомендовал использовать СУБД Oracle для того, что-
  бы подавать запросы  на продление прав  и изменение адреса  через Internet.
  Эксперимент планируется  начать этим  летом. Как  отметил Эллисон "Провести
  полдня в очереди в ГАИ это не самое лучшее использование личного времени".


**************** З А К О Н Ы   И   П Р Е С Т У П Н О С Т Ь ******************

Появился очередной вирус, написанный на интерпретируемом языке...

   Этот вирус, названный Word Prank Macro поражает файлы и темплейты
   MS Word 6.x for Windows, Windows 95 и Mac. По своей идее аналогичен
   венскому вирусу.

   Вирус блокирует команду Save As, и не вредит файловой системе или
   документам. Однако он ведет себя как настоящий файловый нерезидентный
   вирус в том смысле, что размножается прикрепляясь к документам MS-Word.

   Программа сканирования и уничтожение вируса приводится в этом номере.

Угроза порчи данных и проникновения в компьютер может стать
криминальным преступлением...

  Законопроект внесенный сенаторами  Jon Kyl (штат  R-Ariz.) и Patrick  Leahy
  (D-Vt.) предусматривает тюремное  заключение сроком не  более семи лет  для
  кракеров, причем даже угроза  порчи данных и/или проникновения  в компьютер
  становится уголовным преступлением.


Департамент юстиции США продолжает расследование Microsoft...

  Решается вопрос о правомерности включения средств работы с MSN в Windows 95
  и  не  создает  ли  оно  монополистических  преимуществ  MS  по сравнению с
  CompuServ и другими коммерческими провайдерами.





